#############################################################################
# Makefile for building: compta
# Generated by qmake (2.01a) (Qt 4.8.0) on: mar. 3. avr. 12:18:46 2012
# Project:  compta.pro
# Template: subdirs
# Command: c:\Qt\4.8.0\bin\qmake.exe -o Makefile compta.pro
#############################################################################

first: make_default
MAKEFILE      = Makefile
QMAKE         = c:\Qt\4.8.0\bin\qmake.exe
DEL_FILE      = del
CHK_DIR_EXISTS= if not exist
MKDIR         = mkdir
COPY          = copy /y
COPY_FILE     = $(COPY)
COPY_DIR      = xcopy /s /q /y /i
INSTALL_FILE  = $(COPY_FILE)
INSTALL_PROGRAM = $(COPY_FILE)
INSTALL_DIR   = $(COPY_DIR)
DEL_FILE      = del
SYMLINK       = 
DEL_DIR       = rmdir
MOVE          = move
CHK_DIR_EXISTS= if not exist
MKDIR         = mkdir
SUBTARGETS    =  \
		sub-src-comptabilite_interfaces_src-depensedialog \
		sub-src-comptabilite_interfaces_src-recettedialog \
		sub-src-recettestriees-comptatriee

src\comptabilite_interfaces_src\depensedialog\$(MAKEFILE): 
	@$(CHK_DIR_EXISTS) src\comptabilite_interfaces_src\depensedialog\ $(MKDIR) src\comptabilite_interfaces_src\depensedialog\ 
	cd src\comptabilite_interfaces_src\depensedialog\ && $(QMAKE) c:\MedinTux-2.12-5\Programmes\rapidcomptamed\src\comptabilite_interfaces_src\depensedialog\depensedialog.pro -o $(MAKEFILE)
sub-src-comptabilite_interfaces_src-depensedialog-qmake_all:  FORCE
	@$(CHK_DIR_EXISTS) src\comptabilite_interfaces_src\depensedialog\ $(MKDIR) src\comptabilite_interfaces_src\depensedialog\ 
	cd src\comptabilite_interfaces_src\depensedialog\ && $(QMAKE) c:\MedinTux-2.12-5\Programmes\rapidcomptamed\src\comptabilite_interfaces_src\depensedialog\depensedialog.pro -o $(MAKEFILE)
sub-src-comptabilite_interfaces_src-depensedialog: src\comptabilite_interfaces_src\depensedialog\$(MAKEFILE) FORCE
	cd src\comptabilite_interfaces_src\depensedialog\ && $(MAKE) -f $(MAKEFILE)
sub-src-comptabilite_interfaces_src-depensedialog-make_default: src\comptabilite_interfaces_src\depensedialog\$(MAKEFILE) FORCE
	cd src\comptabilite_interfaces_src\depensedialog\ && $(MAKE) -f $(MAKEFILE) 
sub-src-comptabilite_interfaces_src-depensedialog-make_first: src\comptabilite_interfaces_src\depensedialog\$(MAKEFILE) FORCE
	cd src\comptabilite_interfaces_src\depensedialog\ && $(MAKE) -f $(MAKEFILE) first
sub-src-comptabilite_interfaces_src-depensedialog-all: src\comptabilite_interfaces_src\depensedialog\$(MAKEFILE) FORCE
	cd src\comptabilite_interfaces_src\depensedialog\ && $(MAKE) -f $(MAKEFILE) all
sub-src-comptabilite_interfaces_src-depensedialog-clean: src\comptabilite_interfaces_src\depensedialog\$(MAKEFILE) FORCE
	cd src\comptabilite_interfaces_src\depensedialog\ && $(MAKE) -f $(MAKEFILE) clean
sub-src-comptabilite_interfaces_src-depensedialog-distclean: src\comptabilite_interfaces_src\depensedialog\$(MAKEFILE) FORCE
	cd src\comptabilite_interfaces_src\depensedialog\ && $(MAKE) -f $(MAKEFILE) distclean
sub-src-comptabilite_interfaces_src-depensedialog-install_subtargets: src\comptabilite_interfaces_src\depensedialog\$(MAKEFILE) FORCE
	cd src\comptabilite_interfaces_src\depensedialog\ && $(MAKE) -f $(MAKEFILE) install
sub-src-comptabilite_interfaces_src-depensedialog-uninstall_subtargets: src\comptabilite_interfaces_src\depensedialog\$(MAKEFILE) FORCE
	cd src\comptabilite_interfaces_src\depensedialog\ && $(MAKE) -f $(MAKEFILE) uninstall
src\comptabilite_interfaces_src\recettedialog\$(MAKEFILE): 
	@$(CHK_DIR_EXISTS) src\comptabilite_interfaces_src\recettedialog\ $(MKDIR) src\comptabilite_interfaces_src\recettedialog\ 
	cd src\comptabilite_interfaces_src\recettedialog\ && $(QMAKE) c:\MedinTux-2.12-5\Programmes\rapidcomptamed\src\comptabilite_interfaces_src\recettedialog\recettedialog.pro -o $(MAKEFILE)
sub-src-comptabilite_interfaces_src-recettedialog-qmake_all:  FORCE
	@$(CHK_DIR_EXISTS) src\comptabilite_interfaces_src\recettedialog\ $(MKDIR) src\comptabilite_interfaces_src\recettedialog\ 
	cd src\comptabilite_interfaces_src\recettedialog\ && $(QMAKE) c:\MedinTux-2.12-5\Programmes\rapidcomptamed\src\comptabilite_interfaces_src\recettedialog\recettedialog.pro -o $(MAKEFILE)
sub-src-comptabilite_interfaces_src-recettedialog: src\comptabilite_interfaces_src\recettedialog\$(MAKEFILE) FORCE
	cd src\comptabilite_interfaces_src\recettedialog\ && $(MAKE) -f $(MAKEFILE)
sub-src-comptabilite_interfaces_src-recettedialog-make_default: src\comptabilite_interfaces_src\recettedialog\$(MAKEFILE) FORCE
	cd src\comptabilite_interfaces_src\recettedialog\ && $(MAKE) -f $(MAKEFILE) 
sub-src-comptabilite_interfaces_src-recettedialog-make_first: src\comptabilite_interfaces_src\recettedialog\$(MAKEFILE) FORCE
	cd src\comptabilite_interfaces_src\recettedialog\ && $(MAKE) -f $(MAKEFILE) first
sub-src-comptabilite_interfaces_src-recettedialog-all: src\comptabilite_interfaces_src\recettedialog\$(MAKEFILE) FORCE
	cd src\comptabilite_interfaces_src\recettedialog\ && $(MAKE) -f $(MAKEFILE) all
sub-src-comptabilite_interfaces_src-recettedialog-clean: src\comptabilite_interfaces_src\recettedialog\$(MAKEFILE) FORCE
	cd src\comptabilite_interfaces_src\recettedialog\ && $(MAKE) -f $(MAKEFILE) clean
sub-src-comptabilite_interfaces_src-recettedialog-distclean: src\comptabilite_interfaces_src\recettedialog\$(MAKEFILE) FORCE
	cd src\comptabilite_interfaces_src\recettedialog\ && $(MAKE) -f $(MAKEFILE) distclean
sub-src-comptabilite_interfaces_src-recettedialog-install_subtargets: src\comptabilite_interfaces_src\recettedialog\$(MAKEFILE) FORCE
	cd src\comptabilite_interfaces_src\recettedialog\ && $(MAKE) -f $(MAKEFILE) install
sub-src-comptabilite_interfaces_src-recettedialog-uninstall_subtargets: src\comptabilite_interfaces_src\recettedialog\$(MAKEFILE) FORCE
	cd src\comptabilite_interfaces_src\recettedialog\ && $(MAKE) -f $(MAKEFILE) uninstall
src\recettestriees\comptatriee\$(MAKEFILE): 
	@$(CHK_DIR_EXISTS) src\recettestriees\comptatriee\ $(MKDIR) src\recettestriees\comptatriee\ 
	cd src\recettestriees\comptatriee\ && $(QMAKE) c:\MedinTux-2.12-5\Programmes\rapidcomptamed\src\recettestriees\comptatriee\comptatriee.pro -o $(MAKEFILE)
sub-src-recettestriees-comptatriee-qmake_all:  FORCE
	@$(CHK_DIR_EXISTS) src\recettestriees\comptatriee\ $(MKDIR) src\recettestriees\comptatriee\ 
	cd src\recettestriees\comptatriee\ && $(QMAKE) c:\MedinTux-2.12-5\Programmes\rapidcomptamed\src\recettestriees\comptatriee\comptatriee.pro -o $(MAKEFILE)
sub-src-recettestriees-comptatriee: src\recettestriees\comptatriee\$(MAKEFILE) FORCE
	cd src\recettestriees\comptatriee\ && $(MAKE) -f $(MAKEFILE)
sub-src-recettestriees-comptatriee-make_default: src\recettestriees\comptatriee\$(MAKEFILE) FORCE
	cd src\recettestriees\comptatriee\ && $(MAKE) -f $(MAKEFILE) 
sub-src-recettestriees-comptatriee-make_first: src\recettestriees\comptatriee\$(MAKEFILE) FORCE
	cd src\recettestriees\comptatriee\ && $(MAKE) -f $(MAKEFILE) first
sub-src-recettestriees-comptatriee-all: src\recettestriees\comptatriee\$(MAKEFILE) FORCE
	cd src\recettestriees\comptatriee\ && $(MAKE) -f $(MAKEFILE) all
sub-src-recettestriees-comptatriee-clean: src\recettestriees\comptatriee\$(MAKEFILE) FORCE
	cd src\recettestriees\comptatriee\ && $(MAKE) -f $(MAKEFILE) clean
sub-src-recettestriees-comptatriee-distclean: src\recettestriees\comptatriee\$(MAKEFILE) FORCE
	cd src\recettestriees\comptatriee\ && $(MAKE) -f $(MAKEFILE) distclean
sub-src-recettestriees-comptatriee-install_subtargets: src\recettestriees\comptatriee\$(MAKEFILE) FORCE
	cd src\recettestriees\comptatriee\ && $(MAKE) -f $(MAKEFILE) install
sub-src-recettestriees-comptatriee-uninstall_subtargets: src\recettestriees\comptatriee\$(MAKEFILE) FORCE
	cd src\recettestriees\comptatriee\ && $(MAKE) -f $(MAKEFILE) uninstall

Makefile: compta.pro  ../../../Qt/4.8.0/mkspecs/win32-g++/qmake.conf ../../../Qt/4.8.0/mkspecs/qconfig.pri \
		../../../Qt/4.8.0/mkspecs/modules/qt_webkit_version.pri \
		../../../Qt/4.8.0/mkspecs/features/qt_functions.prf \
		../../../Qt/4.8.0/mkspecs/features/qt_config.prf \
		../../../Qt/4.8.0/mkspecs/features/exclusive_builds.prf \
		../../../Qt/4.8.0/mkspecs/features/default_pre.prf \
		../../../Qt/4.8.0/mkspecs/features/win32/default_pre.prf \
		src/common/common.pri \
		../../../Qt/4.8.0/mkspecs/features/debug.prf \
		../../../Qt/4.8.0/mkspecs/features/debug_and_release.prf \
		../../../Qt/4.8.0/mkspecs/features/default_post.prf \
		../../../Qt/4.8.0/mkspecs/features/win32/default_post.prf \
		../../../Qt/4.8.0/mkspecs/features/win32/rtti.prf \
		../../../Qt/4.8.0/mkspecs/features/win32/exceptions.prf \
		../../../Qt/4.8.0/mkspecs/features/win32/stl.prf \
		../../../Qt/4.8.0/mkspecs/features/shared.prf \
		../../../Qt/4.8.0/mkspecs/features/warn_on.prf \
		../../../Qt/4.8.0/mkspecs/features/qt.prf \
		../../../Qt/4.8.0/mkspecs/features/win32/thread.prf \
		../../../Qt/4.8.0/mkspecs/features/moc.prf \
		../../../Qt/4.8.0/mkspecs/features/win32/windows.prf \
		../../../Qt/4.8.0/mkspecs/features/resources.prf \
		../../../Qt/4.8.0/mkspecs/features/uic.prf \
		../../../Qt/4.8.0/mkspecs/features/yacc.prf \
		../../../Qt/4.8.0/mkspecs/features/lex.prf \
		../../../Qt/4.8.0/mkspecs/features/include_source_dir.prf
	$(QMAKE) -o Makefile compta.pro
..\..\..\Qt\4.8.0\mkspecs\qconfig.pri:
..\..\..\Qt\4.8.0\mkspecs\modules\qt_webkit_version.pri:
..\..\..\Qt\4.8.0\mkspecs\features\qt_functions.prf:
..\..\..\Qt\4.8.0\mkspecs\features\qt_config.prf:
..\..\..\Qt\4.8.0\mkspecs\features\exclusive_builds.prf:
..\..\..\Qt\4.8.0\mkspecs\features\default_pre.prf:
..\..\..\Qt\4.8.0\mkspecs\features\win32\default_pre.prf:
src\common\common.pri:
..\..\..\Qt\4.8.0\mkspecs\features\debug.prf:
..\..\..\Qt\4.8.0\mkspecs\features\debug_and_release.prf:
..\..\..\Qt\4.8.0\mkspecs\features\default_post.prf:
..\..\..\Qt\4.8.0\mkspecs\features\win32\default_post.prf:
..\..\..\Qt\4.8.0\mkspecs\features\win32\rtti.prf:
..\..\..\Qt\4.8.0\mkspecs\features\win32\exceptions.prf:
..\..\..\Qt\4.8.0\mkspecs\features\win32\stl.prf:
..\..\..\Qt\4.8.0\mkspecs\features\shared.prf:
..\..\..\Qt\4.8.0\mkspecs\features\warn_on.prf:
..\..\..\Qt\4.8.0\mkspecs\features\qt.prf:
..\..\..\Qt\4.8.0\mkspecs\features\win32\thread.prf:
..\..\..\Qt\4.8.0\mkspecs\features\moc.prf:
..\..\..\Qt\4.8.0\mkspecs\features\win32\windows.prf:
..\..\..\Qt\4.8.0\mkspecs\features\resources.prf:
..\..\..\Qt\4.8.0\mkspecs\features\uic.prf:
..\..\..\Qt\4.8.0\mkspecs\features\yacc.prf:
..\..\..\Qt\4.8.0\mkspecs\features\lex.prf:
..\..\..\Qt\4.8.0\mkspecs\features\include_source_dir.prf:
qmake: qmake_all FORCE
	@$(QMAKE) -o Makefile compta.pro

qmake_all: sub-src-comptabilite_interfaces_src-depensedialog-qmake_all sub-src-comptabilite_interfaces_src-recettedialog-qmake_all sub-src-recettestriees-comptatriee-qmake_all FORCE

make_default: sub-src-comptabilite_interfaces_src-depensedialog-make_default sub-src-comptabilite_interfaces_src-recettedialog-make_default sub-src-recettestriees-comptatriee-make_default FORCE
make_first: sub-src-comptabilite_interfaces_src-depensedialog-make_first sub-src-comptabilite_interfaces_src-recettedialog-make_first sub-src-recettestriees-comptatriee-make_first FORCE
all: sub-src-comptabilite_interfaces_src-depensedialog-all sub-src-comptabilite_interfaces_src-recettedialog-all sub-src-recettestriees-comptatriee-all FORCE
clean: sub-src-comptabilite_interfaces_src-depensedialog-clean sub-src-comptabilite_interfaces_src-recettedialog-clean sub-src-recettestriees-comptatriee-clean FORCE
distclean: sub-src-comptabilite_interfaces_src-depensedialog-distclean sub-src-comptabilite_interfaces_src-recettedialog-distclean sub-src-recettestriees-comptatriee-distclean FORCE
	-$(DEL_FILE) Makefile
install_subtargets: sub-src-comptabilite_interfaces_src-depensedialog-install_subtargets sub-src-comptabilite_interfaces_src-recettedialog-install_subtargets sub-src-recettestriees-comptatriee-install_subtargets FORCE
uninstall_subtargets: sub-src-comptabilite_interfaces_src-depensedialog-uninstall_subtargets sub-src-comptabilite_interfaces_src-recettedialog-uninstall_subtargets sub-src-recettestriees-comptatriee-uninstall_subtargets FORCE

sub-src-comptabilite_interfaces_src-depensedialog-sub_Debug: src\comptabilite_interfaces_src\depensedialog\$(MAKEFILE)
	cd src\comptabilite_interfaces_src\depensedialog\ && $(MAKE) -f $(MAKEFILE) debug
sub-src-comptabilite_interfaces_src-recettedialog-sub_Debug: src\comptabilite_interfaces_src\recettedialog\$(MAKEFILE)
	cd src\comptabilite_interfaces_src\recettedialog\ && $(MAKE) -f $(MAKEFILE) debug
sub-src-recettestriees-comptatriee-sub_Debug: src\recettestriees\comptatriee\$(MAKEFILE)
	cd src\recettestriees\comptatriee\ && $(MAKE) -f $(MAKEFILE) debug
debug: sub-src-comptabilite_interfaces_src-depensedialog-sub_Debug sub-src-comptabilite_interfaces_src-recettedialog-sub_Debug sub-src-recettestriees-comptatriee-sub_Debug

sub-src-comptabilite_interfaces_src-depensedialog-sub_Release: src\comptabilite_interfaces_src\depensedialog\$(MAKEFILE)
	cd src\comptabilite_interfaces_src\depensedialog\ && $(MAKE) -f $(MAKEFILE) release
sub-src-comptabilite_interfaces_src-recettedialog-sub_Release: src\comptabilite_interfaces_src\recettedialog\$(MAKEFILE)
	cd src\comptabilite_interfaces_src\recettedialog\ && $(MAKE) -f $(MAKEFILE) release
sub-src-recettestriees-comptatriee-sub_Release: src\recettestriees\comptatriee\$(MAKEFILE)
	cd src\recettestriees\comptatriee\ && $(MAKE) -f $(MAKEFILE) release
release: sub-src-comptabilite_interfaces_src-depensedialog-sub_Release sub-src-comptabilite_interfaces_src-recettedialog-sub_Release sub-src-recettestriees-comptatriee-sub_Release

sub-src-comptabilite_interfaces_src-depensedialog-check: src\comptabilite_interfaces_src\depensedialog\$(MAKEFILE)
	cd src\comptabilite_interfaces_src\depensedialog\ && $(MAKE) -f $(MAKEFILE) check
sub-src-comptabilite_interfaces_src-recettedialog-check: src\comptabilite_interfaces_src\recettedialog\$(MAKEFILE)
	cd src\comptabilite_interfaces_src\recettedialog\ && $(MAKE) -f $(MAKEFILE) check
sub-src-recettestriees-comptatriee-check: src\recettestriees\comptatriee\$(MAKEFILE)
	cd src\recettestriees\comptatriee\ && $(MAKE) -f $(MAKEFILE) check
check: sub-src-comptabilite_interfaces_src-depensedialog-check sub-src-comptabilite_interfaces_src-recettedialog-check sub-src-recettestriees-comptatriee-check

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all
install: install_subtargets  FORCE

uninstall:  uninstall_subtargets FORCE

FORCE:

